<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9d32b7eef84d909508c094154ed60fe8">
  <dict>
    <!--2023-01-31 11:45:45.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:45:45.000-->
    <int key="num_match_short">9</int>
    <!--2023-01-31 11:45:45.000-->
    <bool key="pre_plmn_reg_vowifi">true</bool>
  </dict>
</config>
